uuid:
  -
    value: 18424c05-414b-481d-a809-6ef644f91d84
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:55:08+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '62'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h3><strong>Παραδοσιακό ψωμί</strong></h3>\r\n\r\n<p>Ένα καλό κομμάτι ζυμωτό ψωμί θα βρίσκεται πάντα στο τραπέζι, φρέσκο, καμωμένο από γερά και δυνατά στάρια, ψημένο σε ξυλόφουρνους. Δεν έχει σημασία τι θέλετε να δοκιμάσετε. Το ψωμί είναι «εκ των ων ουκ άνευ» σε όλα τα γεύματα. Είναι εξίσου γευστικό και σκέτο: στάξτε πάνω στο <em>ζεστό ψωμί</em> μερικές σταγόνες από το <em>φρέσκο ελαιόλαδο</em> και λίγες νιφάδες χοντρού <em>θαλασσινού αλατιού</em>.</p>\r\n\r\n<h3><strong>Προϊόντα Ντελικατέσεν</strong></h3>\r\n\r\n<p>Από τη λίστα των παραδοσιακών ελληνικών προϊόντων δεν λείπουν τα εξαιρετικά προϊόντα ντελικατέσεν, όπως είναι το <strong>αυγοτάραχο</strong> Μεσολογγίου για εκλεκτούς ουρανίσκους, το πάλλευκο <strong>μέλι</strong> «Ελάτης Μαινάλου Βανίλια» που τρυγούν οι μέλισσες από το μελίτωμα του ελάτου μόνο κάτω από ιδανικές συνθήκες, ο <strong>κρόκος Κοζάνης</strong> - το ελληνικό σαφράν- &nbsp;που συλλέγεται από τα μαβιά λιβάδια της Κοζάνης με το χέρι.</p>\r\n\r\n<p>Από το εξαιρετικό μικροκλίμα της Χίου Π.Ο.Π. φυσικά είναι η <strong>μαστίχα</strong>, μια παγκόσμια μοναδικότητα που δίνει εξαιρετική γκάμα προϊόντων υψηλής ποιότητας τα οποία βρίσκουμε σε όλο τον κόσμο. Δοκιμάστε τα θεσπέσια παραδοσιακά προϊόντα που αποτυπώνουν τον κόπο των παραγωγών τους και έχουν γεύση που αφηγείται την ιστορία του τόπου τους.</p>\r\n"
    format: basic_html
    processed: "<h3><strong>Παραδοσιακό ψωμί</strong></h3>\n\n<p>Ένα καλό κομμάτι ζυμωτό ψωμί θα βρίσκεται πάντα στο τραπέζι, φρέσκο, καμωμένο από γερά και δυνατά στάρια, ψημένο σε ξυλόφουρνους. Δεν έχει σημασία τι θέλετε να δοκιμάσετε. Το ψωμί είναι «εκ των ων ουκ άνευ» σε όλα τα γεύματα. Είναι εξίσου γευστικό και σκέτο: στάξτε πάνω στο <em>ζεστό ψωμί</em> μερικές σταγόνες από το <em>φρέσκο ελαιόλαδο</em> και λίγες νιφάδες χοντρού <em>θαλασσινού αλατιού</em>.</p>\n\n<h3><strong>Προϊόντα Ντελικατέσεν</strong></h3>\n\n<p>Από τη λίστα των παραδοσιακών ελληνικών προϊόντων δεν λείπουν τα εξαιρετικά προϊόντα ντελικατέσεν, όπως είναι το <strong>αυγοτάραχο</strong> Μεσολογγίου για εκλεκτούς ουρανίσκους, το πάλλευκο <strong>μέλι</strong> «Ελάτης Μαινάλου Βανίλια» που τρυγούν οι μέλισσες από το μελίτωμα του ελάτου μόνο κάτω από ιδανικές συνθήκες, ο <strong>κρόκος Κοζάνης</strong> - το ελληνικό σαφράν- \_που συλλέγεται από τα μαβιά λιβάδια της Κοζάνης με το χέρι.</p>\n\n<p>Από το εξαιρετικό μικροκλίμα της Χίου Π.Ο.Π. φυσικά είναι η <strong>μαστίχα</strong>, μια παγκόσμια μοναδικότητα που δίνει εξαιρετική γκάμα προϊόντων υψηλής ποιότητας τα οποία βρίσκουμε σε όλο τον κόσμο. Δοκιμάστε τα θεσπέσια παραδοσιακά προϊόντα που αποτυπώνουν τον κόπο των παραγωγών τους και έχουν γεύση που αφηγείται την ιστορία του τόπου τους.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
